Subject: [TR] TR4A overheating update

From: "Dave Connitt" <[email-masked]>
Date: Fri, 8 Nov 2013 19:22:32 -0500

I think I may have discovered something interesting while tracing down my
overheating TR4A problem. I did a calibration test of my temperature gauge and
discovered that if I immerse my temperature gauge sensor in 150 degree water,
the needle stops about 1/4" or less from the "H"? That can't be right?? Does
anybody have any suggestions for what a "centered" temperature gauge needle
would represent in degrees F? Or, should I shoot for 212 on the "H"?
Anyway, I think I am on to something here. The engine never really "sounded "
hot if you know what I mean, no leaking hoses, no wierd whistling sounds..
Man, I hope this is it??
Anyway, let me know what I should adjust the gauge to read.
Thanks,
Dave Connitt

** [email-masked] **

Archive: http://www.team.net/archive